<?xml version="1.0" encoding="UTF-8"?>
<TextOverlayList version="1.0" xmlns="http://www.hikvision.com/ver10/XMLSchema">
  <TextOverlay>
    <id>@ID@</id>
    <enabled>@ENABLED@</enabled>
    <posX>@XXXX@</posX>
    <posY>@YYYY@</posY>
    <message>@MSG@</message>
  </TextOverlay>
</TextOverlayList>
<!-- PATH: /Video/inputs/channels/@CHANNEL@/overlays/text -->
<!-- METHOD: PUT -->
<!-- TYPE: text/xml -->
